/*~~~~~ wdaa_siteby.css ~~~~~*/
/* 2021-0429: Created for Website designed by Web Development & Art */
/* This is linked by wdaa_siteby.html */ 
/* siteby_outer is the outer block for spacing */
/* siteby_inner is the inner block for backgroud color */

/* padding-left and right is used to compensate the menu on the left side */
/* padding-left:75px; */
.containerWholeSiteby {
  margin:auto;
  width:600px;
  padding-top:30px;
  padding-bottom:30px;
  padding-left:70px;
} 
/* #5218fa is Han Purple */
/* 03195f is the blue color used in wdaa image and image size is 247Wx42H */
.containerSiteby {
  margin:auto;
  width:540px;
  height:60px;
  padding-top:10px;
  padding-right:25px;
  padding-bottom:10px;
  padding-left:25px;
  background-color:yellow;
  border:1px solid #5218fa;
} 
/* height:38px; is good for site-created-by and wdaa logo images only */
/* padding is to adjust spacing so that both image line up and between space */
.containerCreatedby {
  margin:auto;
  float:left;
  padding-top:8px;
} 
.containerWdaa {
  margin:auto;
  float:left;
  padding-left:5px;
  padding-right:5px;
}
.containerCopyright {
  margin:auto;
  float:right;
  padding-top:8px;
  padding-left:5px;
} 
/*~~~~~ end of style sheet ~~~~~*/

